--- 
vendor: "ESRI"
id: "0"
title: "Centrais a Biomassa"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nome: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  tipo_cb: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  potencia: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  concelho: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  nut3: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  nut2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/CBE/OutrosConsumidoresBiomassa/OGCFeatureServer/collections/0/queryables"